<DialogueContent.DXSM_SSCV_KRIG_OEM_UI_Head_To_Landing_Pad __id="1ed61767-5845-4f7a-9f5d-927dab89db98" __path="libs/foundry/records/dialoguecontentbank/shipcomputers/dialoguecontentbank.shipcomputers_betty_factory_krig.xml" __type="DialogueContent" localizedSubtitleText="@DXSM_SSCV_KRIG_OEM_UI_Head_To_Landing_Pad" tempText="">
  <externalSources DXSM_SSCV_KRIG_OEM_UI_Head_To_Landing_Pad_1="2c7e8c10-ff98-4fcc-a1d6-5e114ff43181" DXSM_SSCV_KRIG_OEM_UI_Head_To_Landing_Pad_2="62939288-b8f2-4f45-acc0-a2882e42a53e" DXSM_SSCV_KRIG_OEM_UI_Head_To_Landing_Pad_3="15b1d1a9-7dfe-4854-b982-011c96ab58c2" />
</DialogueContent.DXSM_SSCV_KRIG_OEM_UI_Head_To_Landing_Pad>